<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpOtherStockInOrders\Pages;

use App\Filament\Resources\DberpOtherStockInOrders\DberpOtherStockInOrderResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpOtherStockInOrders extends ListRecords
{
    protected static string $resource = DberpOtherStockInOrderResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}